burn_classes:
  unburned: 47430
  low: null
  moderate: 2712
  high: null
emampr_landcover_vote_2017:
  42: 39911
  41: 20883
  43: 9244
  71: 3767
  90: 677
  31: 651
  52: 533
  23: 4
soil_textures:
  clay loam: 75666
  silt loam: 4
